[android-components](../../index.md) / [mozilla.components.lib.jexl.value](../index.md) / [JexlValue](index.md) / [value](./value.md)

# value

`abstract val value: `[`Any`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-any/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/lib/jexl/src/main/java/mozilla/components/lib/jexl/value/JexlValue.kt#L13)